/* CSS Document */
body{ margin:0px; padding:0px; background:url(../../images/front/bodybg.png) no-repeat top center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#344c5d;}
a 
{
 outline:none;
}
.clear{ clear:both;}
.totalarea{ width:100%; margin:0  auto;}
.t_insidearea{ width:1003px; margin:0 auto;}
.header{ height:60px;}
.menu_part{ width:900px; float:left;  height:50px; margin-top:10px;}
.menu_part ul{ margin:0px; padding:0px; list-style:none;}
.menu_part ul li{ margin:0px; padding:0px; list-style:none; float:left; height:50px;}
.menu_part ul li a{ display:block; height:50px; background:url(../../images/front/menu.png) no-repeat; text-indent:-9999px;}
.menu_part ul li.home a{ width:77px; background-position:0px 0px;}
.menu_part ul li.home a:hover{ background-position:0px -44px;}
.menu_part ul li.directory a{ width:97px; background-position:-77px 0px;}
.menu_part ul li.directory a:hover{  background-position:-77px -44px;}
.menu_part ul li.cov_area a{ width:136px; background-position:-178px 0px;}
.menu_part ul li.cov_area a:hover{  background-position:-178px -44px;}
.menu_part ul li.faqs a{ width:50px; background-position:-315px -0px;}
.menu_part ul li.faqs a:hover{  background-position:-315px -44px;} 
.menu_part ul li.kidcorn a{ width:114px; background-position:-365px -0px;}
.menu_part ul li.kidcorn a:hover{  background-position:-365px -44px;}
.menu_part ul li.news a{ width:73px; background-position:-479px -0px;}
.menu_part ul li.news a:hover{  background-position:-479px -44px;}
.menu_part ul li.donations a{ width:113px; background-position:-553px -0px;}
.menu_part ul li.donations a:hover{  background-position:-553px -44px;}
.menu_part ul li.Contact a{ width:92px; background-position:-666px -0px;}
.menu_part ul li.Contact a:hover{  background-position:-666px -44px;}
.menu_part ul li.hatzalah a{ width:138px; background-position:-758px -0px;}
.menu_part ul li.hatzalah a:hover{  background-position:-758px -44px;}
.menu_icon{ float:right; background:url(../../images/front/topicon.jpg) no-repeat; height:49px; width:92px;  text-indent:-9999px; margin-top:10px;}
.twitter_icon{width:30px; float:left;  height:45px;}
.twitter_icon a{ width:30px; height:31px; display:block;}
.facebook_icon{width:30px; float:left;  height:45px; margin-left:24px; }
.facebook_icon a{ width:30px; height:31px; display:block;}


.bannerarea{ width:100%; background:url(../../images/front/banner.png) no-repeat center top; height:279px; margin-top:2px;}
.banner2{ position:relative; width:1003px; margin:0 auto; height:130px;}
.logo{
	position:absolute;
	float:left;
	height:233px; width:196px;
	left: 48px;
	top: 8px;
	 text-indent:-9999px;
	
}
.logo h1{ margin:0px; padding:0px;background:url(../../images/front/logo.png) no-repeat; width:196px; }
.logo h1 a{height:233px; width:196px; display:block;}
.docter{
	position:absolute;
	background:url(../../images/front/docter.png) no-repeat;
	width:193px;
	height:224px;
	left: 804px;
	top: 22px;
}
.strip{
	margin:0 auto;
	width:1003px;
	position:absolute;
	left: 141px;
	top: 245px;
}
.contentarea{ width:100%;}
.content{ width:983px; margin:0px auto; padding-bottom:17px; padding-left:9px; min-height:250px; }

.contentleft{ float:left; width:752px; margin-top:35px;}
.contentleft h1{ margin:0px; padding:0px; background:url(../../images/front/welcom_text.jpg) no-repeat; width:370px; height:21px; text-indent:-9999px; display:block; padding-bottom:29px;}
.contentleft p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#3e3e3e; margin:0px; padding:0px 0px 10px 0px; line-height:20px;}
p.cont{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#3e3e3e; margin:0px; padding:0px 0px 10px 0px; line-height:20px;}
.contentright{ float:right; width:219px;}
.red{ color:#d0151f; font-weight:bold;}
.red a{ color:#d0151f; text-decoration:none;}
.red a:hover{ color:#d0151f; text-decoration:underline;}
.sharearea{ width:300px;}
.sharearea p{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#183583; float:left; font-weight:bold;}
.shareimg{ float:left; padding:3px 0px 0px 8px;}
.tabarea{ width:213px;}
.tab_topbg{ width:213px; background:url(../../images/front/r_midbg.png) repeat-y;}
.tab_btmpbg{ width:213px; background:url(../../images/front/r_btmbg.png) no-repeat; height:14px; line-height:1px;}
.tabinsid{ width:178px; margin-left:17px; position:relative;}
.tabinsid h2{ margin:0px;padding-top:5px; padding-bottom:9px; }
.gryarea{ width:178px; background:url(../../images/front/tabbg.jpg) no-repeat; width:178px; height:275px;padding-left:8px;padding-top:8px;}
.gry_inarea{ width:149px; margin:0 auto; padding:10px 0px 7px 0px;} 
.grymidare{ width:149px; height:114px; background:#ffffff; border:1px solid #d6dfeb; margin-bottom:3px;}
.gryimg{padding:7px 5px 13px 8px;}
.arrow_top{
	position:absolute;
	left: 82px;
	top: 47px;
}
.arrow_down{
	position:absolute;
	left: 83px;
	top: 316px;
}
.recentarea{ width:100%; background:url(../../images/front/re_bg.jpg) repeat-x; height:215px;}
.rec_midarea{ width:1003px; margin:0 auto; padding-top:31px; padding-left:31px;}
.recent{ width:486px; float:left; position:relative;}
.recent h2{ margin:0px; padding:0px;background:url(../../images/front/recenttext.jpg) no-repeat; width:221px; height:26px; text-indent:-9999px; display:block;}
.simple_bg{ background:url(../../images/front/r_smpbg.jpg) no-repeat; width:403px; height:133px; margin-top:12px; position:relative;}
.simpa{ width:371px; margin:0 auto; padding-top:0px;}
.simpa p{ margin:0px; line-height:15px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#222222; width:366px;
padding-top:19px;padding-left:13px;}
.collone1{
	position:absolute;
	left: 12px;
}
.collone2{
	position:absolute;
	left: 180px;
	top: 94px;
}
.simplename{
color:#F95200;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
font-style:italic;
font-weight:bold;
left:217px;
position:absolute;
top:170px;
}

.donatearea{ width:471px; float:left;}
.imparea{ width:388px; margin-top:10px;}
.imptext{ background:url(../../images/front/imp-saffty.jpg) no-repeat; width:297px; height:26px; float:right; display:block; background-position:0px 3px; margin-top:10px;}
.imptext a{ text-indent:-9999px; width:297px; height:25px; display:block; }
.box{ float:left;}
.footer{ width:100%; background:url(../../images/front/footertopbg.jpg) repeat-x; height:232px;}
.footerbg2{ background:url(../../images/front/footer_bg.jpg) no-repeat center top; height:232px;}
.footerinarea{ width:995px; margin:0 auto; padding-top:32px;}
.quickarea{ width:166px; float:left;}
.quickarea h3{ background:url(../../images/front/quick_contact.jpg) no-repeat; margin:0px; padding:0px; height:24px; width:124px; text-indent:-9999px;}
.quickarea p{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f5f8fa; line-height:20px;}
.emailarea{ width:215px; float:left; padding-top:23px;}
.emailboxarea{ background:url(../../images/front/textbox.png) no-repeat; height:27px; width:215px; margin-bottom:2px;}
input.fild{ background:none; height:16px; width:196px; border:0px; margin-left:9px; font-weight:bold; font-size:12px; color:#344c5d; padding:0px; font-family:Arial, Helvetica, sans-serif; margin-top:3px;}
.textara{ width:215px; background:url(../../images/front/textbox.png) no-repeat; background-position:0px -27px; height:63px;}
textarea.fild3{ width:197px; height:52px; background:none; border:0px; margin:7px 0px 0px 10px; line-height:12px; font-family:Arial, Helvetica, sans-serif;
font-size:12px; font-weight:bold; color:#344c5d;}
.sandbtn{ width:140px; height:40px; margin:12px 0px 0px 36px; } 
.sandbtn a{ width:140px; height:36px; background:url(../../images/front/sand-massage.png) no-repeat; display:block; text-indent:-9999px;}
.sandbtn a:hover{ background-position:0px -41px; }
.submitbtn{ width:140px; height:40px; margin:12px 0px 0px 36px; } 
.submitbtn a{ width:140px; height:36px; background:url(../../images/front/submit.png) no-repeat; display:block; text-indent:-9999px;}
.submitbtn a:hover{ background-position:0px -41px; }
.quicklink{ width:269px; float:left; padding-left:30px;}
.quicklink h3{ background:url(../../images/front/quick_link.jpg) no-repeat; margin:0px; padding:0px; height:24px; width:124px; text-indent:-9999px;}
.quick_in{ width:115px; float:left;}
.quick_in ul{ margin:0px; padding:0px; list-style:none;}
.quick_in li{ background:url(../../images/front/arrow.png) no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f5f8fa; padding:5px 0px 0px 10px; background-position:0px 11px;}
.quick_in li a{ color:#f5f8fa; text-decoration:none;}
.quick_in li a:hover{ color:#ffc041; text-decoration:none;}
.copy{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#8cbfd9; padding-top:18px;}
.copy a{ text-decoration:none; color:#8cbfd9; }
.copy a:hover{text-decoration:none; color:#ffc041; }
.iconarea2{ width:178px; float:left;}
.iconarea2 h3{ background:url(../../images/front/wer_social.jpg) no-repeat; margin:0px; padding:0px; height:24px; width:124px; text-indent:-9999px;}
.flogo{ background:url(../../images/front/footerlogo.png) no-repeat; width:117px; height:139px; float:left; display:block; margin-top:10px;}

.iconarea{ width:147px; padding-top:17px;}
.iconarea ul{ margin:0px; padding:0px; list-style:none; }
.iconarea li.Digg{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; height:23px; width:147px;}
.iconarea li.Digg a { color:#bde1f9; background:url(../../images/front/f_icons.png) -0px -68px no-repeat ; height:23px; width:131px;  padding:4px 0 4px 35px;text-decoration:none;}
.iconarea li.Digg a:hover { color:#ffc041; text-decoration:none; background-position:-0px -49px ; height:23px;}

.iconarea li.Share{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; height:23px; width:147px;}
.iconarea li.Share a { color:#bde1f9; background:url(../../images/front/f_icons.png) -0px -153px no-repeat ; height:23px; width:131px;  padding:4px 0 4px 35px;text-decoration:none;}
.iconarea li.Share a:hover { color:#ffc041; text-decoration:none; background-position:-0px -134px ; height:23px;}

.iconarea li.join{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; height:23px; width:147px;}
.iconarea li.join a { color:#bde1f9; background:url(../../images/front/f_icons.png) -0px -110px no-repeat ; height:23px; width:131px;  padding:4px 0 4px 35px;text-decoration:none;}
.iconarea li.join a:hover { color:#ffc041; text-decoration:none; background-position:-0px -91px ; height:23px;}



.iconarea li.Follow{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; height:23px; width:147px;}
.iconarea li.Follow a { color:#bde1f9; background:url(../../images/front/f_icons.png) -0px -21px no-repeat ; height:23px; width:131px;  padding:4px 0 4px 35px;text-decoration:none;}
.iconarea li.Follow a:hover{ color:#ffc041; text-decoration:none; background-position:-0px -2px ; height:23px;}
.donat{ background:url(../../images/front/donate.jpg) no-repeat; height:107px; width:422px;}
.donat a{ float:right;height:35px;margin:7px 8px 0 2px;width:74px; text-indent:-9999px;}
.donat a:hover{}
/*--------------------------------------------------innerpage start--------------------------------------------------*/

.footerbg_inner{ background:url(../../images/front/footer_bg2.jpg) no-repeat center top; height:232px;}
.innerpage_c{ float:left; width:980px; margin-top:15px;}
.innerpage_c h1{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:24px; width:347px; height:5px; padding-bottom:29px; color:#0070ba;;}
.innerpage_c p{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#3e3e3e; margin:0px; padding:0px 0px 10px 0px; line-height:18px;}

/*--------------------------------------------------innerpage end--------------------------------------------------*/
/*--------------------------------------------------contact start--------------------------------------------------*/

.contact_in{ border:1px solid #c5d0df; padding:20px;}
.org1{ width:397px; margin-bottom:12px; position:relative;}
.org_l{  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#000; font-weight:bold; padding-top:2px;}
.redstar{ color:#c20000; font-weight:bold;}
.org_r{ float:left; width:247px;}
.textfldbg5{background:url(../../images/front/textbox.png) no-repeat; width:224px; height:19px; padding:2px 0px 0px 3px; margin-bottom:1px;}
.textfldbg5 input.flds1{ background:none; border:0px; font-size:12px; color:#5a7884; width:196px; height:12px; padding:0px; margin-left:7px;  margin-top:6px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.fldname1{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#000; font-weight:bold; text-align:right; padding-right:10px;}

.emailboxarea2{ background:url(../../images/front/texbg.jpg) no-repeat; height:27px; width:254px; margin-bottom:2px; margin-top:5px;}
.emailboxarea3{ background:url(../../images/front/img-1.jpg) no-repeat; height:25px; width:100px; margin-bottom:2px; margin-top:5px;}
input.fild4{ background:none; height:15px; width:242px; border:0px; margin-left:0px; font-family:Arial, Helvetica, sans-serif;
font-size:12px; font-weight:bold; color:#344c5d; padding:0px; margin-top:5px;}
.textara6{ width:247px; background:url(../../images/front/stexbg.jpg) no-repeat; height:77px; margin-top:4px; margin-bottom:2px;}
textarea.fild6{ width:229px; height:66px; background:none; border:0px; margin:7px 0px 0px 8px; line-height:12px; font-family:Arial, Helvetica, sans-serif;
font-size:12px; font-weight:bold; color:#344c5d;}



/*--------------------------------------------------contacte end--------------------------------------------------*/
.news{padding-bottom:5px;font:12px/18px Arial,Helvetica,sans-serif;;color:#3E3E3E}
.news p{margin:0px;padding-left:10px;font:12px/18px Arial,Helvetica,sans-serif;;color:#3E3E3E;padding-bottom:18px;margin-top:-5px;}
.news a{font-weight:bold;text-decoration:none;color:#36647E}
.news a:hover{text-decoration:none;color:#ffc000}
.news ul
{
  margin-left:34px;
}
.hrefclass a
{
 color:#36647E;
 font-weight:bold;
 text-decoration:none;
}
.hrefclass a:hover
{
  color:#FFC041;
  text-decoration:none;
}
.viewall{ position:absolute;font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;}
.viewall a{text-decoration:none; color:#0070ba;}
.viewall a:hover{ text-decoration:none; color:#1b415c;}


/*--------------------------------------------------Testimonial start-------------------------------------------------*/
.itestimonialpart1 { margin:0 auto; width:734px; position:relative;}
.testimonialbox_1 {background:url(../../images/front/itestimonial_midbg.jpg) repeat-y; }
.testimonial_btmbox1 {background:url(../../images/front/itestimonial_btmbg.jpg) no-repeat center bottom ;}
.testimonial_topbox1 {background:url(../../images/front/itestimonial_topbg.jpg) no-repeat center top; margin-bottom:15px;padding-bottom:20px;width:100%;}
.testimonial_textpart1 {padding:10px;}
.right_part p {color:#46474A;font-size:12px;font-weight:normal;line-height:20px;margin:0;padding:5px 0;}
span.testimonialname1 {bottom:7px;color:#000000;font-size:11px;font-style:oblique;font-weight:bold;left:60px;position:absolute;}
/*--------------------------------------------------Testimonial end--------------------------------------------------*/

#cboxLoadingGraphic2{background:url(../../images/front/ajax-loader.gif) center center no-repeat; opacity:0.6;}

div.box_sitemap{
	padding:0px;
	margin:0px auto;
}

ul.tree, ul.tree ul { list-style-type: none;}
ul.tree ul { margin-left: 30px;} 
ul.tree li { margin: 0; padding: 0 12px; vertical-align:middle; }

ul.tree, ul.tree ul { list-style-type: none; background: url(../../images/front/sitmapimg/vline.png) repeat-y; margin: 0; padding: 0; } 

ul.tree ul { margin-left: 10px; } 
ul.tree li { margin: 0; padding: 0 12px; line-height: 33px; background: url(../../images/front/sitmapimg/node.png) no-repeat; color: #369; font-weight: bold;width:700px;} 
ul.tree li.last { background: #fff url(../../images/front/sitmapimg/lastnode.png) no-repeat; }


ul.tree li a{
			background:url(../../images/front/sitmapimg/bullet1.png) left top no-repeat;
			padding:0px 5px 2px 28px;
			height:33px;
			color:#36647E;
			text-decoration:none;
			
		}
		
ul.tree li a:hover{
			color:#FFC041;
		}
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;

	/* vertical scrollables have typically larger height than width but not now */
	height: 665px;
	width: 700px;
}

/* root element for scrollable items */
.scrollable .items {
	position:absolute;

	/* this time we have very large space for the height */
	height:20000em;
}
#flash { position: absolute; top: 0px; left: 90px; width: 62%; z-index: 1000; color: white; border: 1px solid #555;background-color: #B3B6BF; display:none; }
#flash, #flash * { cursor: pointer; }
#flash .yui-b { padding:4px 4px 2px;font-size: 16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;color:#FF0000;  }
#flash .yui-b>* { font-size: 12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
#flash label { display: block; text-align: right; font-weight: bold; text-transform: capitalize; color:#062037; }
#flash.subtle { background-color: #444 !important; color: white; }
#flash.warning { background-color: #ff0 !important; color: black; }
#flash.success { background-color: #1C83C5 !important; }
#flash.failure, #flash.error_flash { background-color: #FFFFFF !important; }

.innernews ul
{
 margin-left:34px;
}
textarea{ resize:none;}
